/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

#menu-main-menu .menu-button a{
    color: #000;
    background-color: #cfda42;
    padding: 10px;
    margin-top: 10px;
}

#menu-main-menu .menu-button a:hover{
    background-color: #ECF481;
}

.fl-builder-content .fl-node-5d152a03a85ab a,.fl-builder-content .fl-node-5d152bbc0faee .menu > li > a {
    color: #707718
}

.fl-builder-content .fl-node-5d152a03a85ab a:hover,.fl-builder-content .fl-node-5d152bbc0faee .menu > li > a:hover{
    color: #000000
}


.fl-builder-content .fl-node-5d152a03a85ab *:not(input):not(textarea):not(select):not(a):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.fl-menu-mobile-toggle) {
    color: initial
}




.wpcf7 label{
width:100%;
}


.wpcf7 .buttonWrapper{
    text-align:center;
}

.wpcf7 .wpcf7-submit{
    color: #000;
    background-color: #cfda42;
    padding: 10px 30px;
    margin-top: 10px;
    border: 1px solid #cfda42;
}

.wpcf7 .wpcf7-submit:hover{
    background-color: #ecf481;
    color:#000;
    border: 1px solid #ecf481;
}


.liveStats{
    width: 100%;
    text-align: center;
}

.liveStats td,.liveStats th{
    padding: 0;
    width: 20%;
    text-align: center;
}



